@import 'vars';

.termsConditionsPage {
  .container {
    padding: 100px 40px 0;
    width: 100%;
    margin-right: auto;
    margin-left: auto;
    @media (min-width: 576px) {
      max-width: 540px;
    }
    @media (min-width: 768px) {
      max-width: 720px;
    }
    @media (min-width: 992px) {
      max-width: 960px;
    }
    @media (min-width: 1200px) {
      max-width: 1140px;
    }
    button {
      width: 125px;
      height: 40px;
      color: #000;
      margin: 0 0 50px;
      border: 1px solid transparent;
      background-color: #19b4d4;
      border-color: #19b4d4;
      border-radius: 0;
      font-weight: 600;
      font-size: 1rem;
      cursor: pointer;
      &:hover {
        color: white;
      }
    }
  }

  section {
    margin-bottom: 50px;
    p {
      margin-top: 0;
      margin-bottom: 1rem;
      text-align: justify;
    }
    h1 {
      font-size: 1.5rem;
      margin-top: 0;
      margin-bottom: 0.5rem;
      font-weight: 500;
      line-height: 1.2;
      @media (min-width: 1200px) {
        font-size: 2.5rem;
      }
    }
    h3 {
      font-size: calc(1.3rem + .6vw);
      margin-top: 0;
    margin-bottom: 0.5rem;
    font-weight: 500;
    line-height: 1.2;
      @media (min-width: 1200px) {
        font-size: 1.75rem;
      }
    }
  }

  .btn {
    width: 125px;
    height: 40px;
    color: $c-black;
    margin: 0;
    margin-bottom: 50px;
    background-color: #19b4d4;
    border-color: #19b4d4;
    border-radius: 0;
    font-weight: 600;

    &:hover {
      color: $c-white;
    }

    @include below(758px) {
      font-size: 1rem;
      padding: 0.5rem 1.6rem;
    }
  }
}
